<?php
include('../conexion.php'); 
	   
$base_url = $_GET['base_url'];
	   
 ////////////////////////   Averigua el numero de FILAS ////////////////////////////



    $consulta = "SELECT codfactura FROM facturas    WHERE    estadoComprobanteIntegracion > 3  LIMIT 50  ";
	$contador=0;
    if ($resultado = $mysqli->query($consulta))  
    while ($fila = $resultado->fetch_assoc()) {

    $codfactura = $fila["codfactura"];
     
        file_get_contents("$base_url/FE/tiqueteElectronico/fe_estado.php?f=$codfactura");
                            
        $contador++;
	}		



 ////////////////////////   Averigua el numero de FILAS  comprobantes en estado 3  ////////////////////////////


    $consulta2 = "SELECT codfactura FROM facturas    WHERE    estadoComprobanteIntegracion = 3 AND estrechazo = 0  LIMIT 100  ";
	$contador=0;
    if ($resultado2 = $mysqli->query($consulta2))  
    while ($fila2 = $resultado2->fetch_assoc()) {

    $codfactura = $fila2["codfactura"];
     
       file_get_contents("$base_url/FE/tiqueteElectronico/fe_estado.php?f=$codfactura");
                            
        $contador++;
	}	